<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{d43918e4-d63b-49df-ad7f-ba9204d84c6a}">
		<property name="name">
			<value>10ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{249dca86-bfef-4b2d-8e88-1157f9f6026d}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{de5c811f-3124-4be3-a5a3-080fc4a7abad}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{7e6e061a-eef0-439c-8088-2d52d3bbb8f9}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{4877ce68-a15d-44bd-a436-3f917eb84da2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8f554077-09f5-4668-ab9a-0b7f80a2f936}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{4f04a813-efb8-4605-a282-c8c3ffc325c5}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{3688fe6e-97f9-4b78-bd19-cb5179b186d5}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{249dca86-bfef-4b2d-8e88-1157f9f6026d}">
		<relationship name="masterBus">
			<destination>{cf5b11c8-553e-4749-9b3d-7ea39741d0a5}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{de5c811f-3124-4be3-a5a3-080fc4a7abad}">
		<relationship name="mixerGroup">
			<destination>{cf5b11c8-553e-4749-9b3d-7ea39741d0a5}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{7e6e061a-eef0-439c-8088-2d52d3bbb8f9}">
		<relationship name="effectChain">
			<destination>{29e97b04-703b-4b4b-aa05-acfa576e320b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3ec2664b-9e2b-411d-949c-156778762411}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{4877ce68-a15d-44bd-a436-3f917eb84da2}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{8f554077-09f5-4668-ab9a-0b7f80a2f936}" />
	<object class="GroupTrack" id="{4f04a813-efb8-4605-a282-c8c3ffc325c5}">
		<relationship name="modules">
			<destination>{6561bb2f-d85b-427d-9da7-fdb89ae6716d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b2c8b9a2-6251-4438-97b6-d9273d7c7f33}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{3688fe6e-97f9-4b78-bd19-cb5179b186d5}">
		<relationship name="modules">
			<destination>{6561bb2f-d85b-427d-9da7-fdb89ae6716d}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{cf5b11c8-553e-4749-9b3d-7ea39741d0a5}">
		<relationship name="effectChain">
			<destination>{c452e0f3-9acf-46cb-a8aa-062b341ea202}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{82c8d01e-0222-4149-b631-23665b7bd3e1}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{249dca86-bfef-4b2d-8e88-1157f9f6026d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{29e97b04-703b-4b4b-aa05-acfa576e320b}">
		<relationship name="effects">
			<destination>{4be30d1c-14bd-4499-818d-5e42ea6fbb45}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3ec2664b-9e2b-411d-949c-156778762411}" />
	<object class="SingleSound" id="{6561bb2f-d85b-427d-9da7-fdb89ae6716d}">
		<property name="length">
			<value>0.43056689342403626</value>
		</property>
		<relationship name="audioFile">
			<destination>{3d8a592c-5bc9-4af0-92df-16c2e0f2c0b3}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b2c8b9a2-6251-4438-97b6-d9273d7c7f33}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{8b25a17a-b9e7-4159-a62b-907a52382993}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c93d8260-fd15-4ffb-a949-67520cdf959a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{cf5b11c8-553e-4749-9b3d-7ea39741d0a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c452e0f3-9acf-46cb-a8aa-062b341ea202}">
		<relationship name="effects">
			<destination>{1f8f53c0-387c-4e0f-ba85-2424a9e6969e}</destination>
			<destination>{0d13ff65-d131-4ae9-985f-84f06317d24d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{82c8d01e-0222-4149-b631-23665b7bd3e1}" />
	<object class="MixerBusFader" id="{4be30d1c-14bd-4499-818d-5e42ea6fbb45}" />
	<object class="MixerBusEffectChain" id="{8b25a17a-b9e7-4159-a62b-907a52382993}">
		<relationship name="effects">
			<destination>{d6fcd4d6-cc86-4bcb-80a8-006f3e5f3dfe}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c93d8260-fd15-4ffb-a949-67520cdf959a}" />
	<object class="MixerBusFader" id="{1f8f53c0-387c-4e0f-ba85-2424a9e6969e}" />
	<object class="SpatialiserEffect" id="{0d13ff65-d131-4ae9-985f-84f06317d24d}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{d6fcd4d6-cc86-4bcb-80a8-006f3e5f3dfe}" />
</objects>
